Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.PC.MGCycleType

class petsc4py.PETSc.PC.MGCycleType

  Bases: `object`

  The MG cycle type.

  Attributes Summary

  `V` | Constant `V` of type `int`
  `W` | Constant `W` of type `int`

  Attributes Documentation

  V: int = V

    Constant `V` of type `int`

  W: int = W

    Constant `W` of type `int`

  __init__()
  classmethod __new__(*args, **kwargs)